body.login {
	background: #ffffff url(../images/bg_pjm.jpg)  no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

div#filter {
	    position: absolute;
    background: #FFF no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    opacity: 0.4;
	-moz-opacity: 0.4;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
}

.login .content{
	z-index: 2;
}

.login .copyright {
	color: #000!important;
}

.login .content .input-icon {
    border-left: 2px solid #ffb848 !important;
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}

.page-header-fixed .page-content {
    margin-top: 55px;
}

.page-sidebar-menu li{
	background-color: #577399;
	
}

.page-sidebar-menu li a{
	color:#fff !important;
}
.page-sidebar .page-sidebar-menu > li > a > i[class^="icon-"], .page-sidebar .page-sidebar-menu > li > a > i[class*="icon-"] {
	color:#fff;
}

.page-sidebar-menu li button{
	
	width:100%;
	text-align:left;
	border: 1px solid #444;
}

.page-sidebar-menu li button i{
	margin-right: 10px;
}

.caption{
	color: #fff;
	padding: 11px 0 11px 0;
	float: left;
    display: inline-block;
    font-size: 17px;
    line-height: 18px;
}

.caption i{
	margin-right: 10px;
}

.left-addon .glyphicon { 
	left: 0px;
}
.left-addon input { 
	padding-left: 40px; 
}
/* enable absolute positioning */
.inner-addon {
  position: relative;
  clear: both;
  margin-top:3px;
}

/* style glyph */
.inner-addon .glyphicon {
  position: absolute;
  padding-top: 9px;
  padding-left: 15px;
  pointer-events: none;
  z-index: 1;
}


.tab_logos{
	display:inline-block;
	padding-bottom:10px;
}
.tab_logos td{
	text-align:center;
	padding:0px 10px;
	width:360px;
}
.tab_logos td img{
	padding:0px 10px;
}

.logo_pjm,.logo_mt{
	
}
.logo_pjm{

}
.logo_mt{

}

.yellow-crusta.btn {
    background-color: #ffb848;
}
.yellow-crusta.btn:hover,.yellow-crusta.btn:active{
	background-color: #eca22e !important;
}
.page-logo img{
	height:26px;
}

.page-footer #logo_mt{
	float:right;
}

.page-footer #complus{
	float:left;
}

.page-footer{
	position:absolute !important; 
	margin-bottom:20px;
	bottom:0px; 
	width:100%;
	z-index: -1;
}

ul#name{
	line-height:50px;
	color:#7CADD8;
}

span#nom_cus, span#id_custom {
	color: #3598DC;
	font-size: 18px;
	font-weight: 400;
}

input.input-md{
	height: 30px;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 30px;
    border: 2px solid #ccc;
}

.tools {
    float: right;
    display: inline-block;
    padding: 12px 0 8px 0;
}

#search-logo{
	color:#000 !important;
}

.ui-autocomplete {
    margin: 15px 0;
    padding: 8px 10px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
	width: 40% !important;
}

.ui-menu-item{
	list-style-type:none; 
}

.ui-element{
	color:#000;
}

.ui-element:hover{
	color:#26A69A;
	text-decoration:none;
}

.ui-autocomplete { 
	height: 200px; 
	overflow-y: scroll; 
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch
}


.twitter-typeahead{
    display: block !important;
	/*width:400px;*/
}

.page-fixed-main-content {
	margin-left:0px !important;
}

#dashboard .page-fixed-main-content{
	margin-left:255px;
}



div#button-form{
	margin-bottom:20px;
}

div.scrollable{
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
}

ul.tagit{
	background: #fff;
}

#pub button{
	width: 201px;
	text-align: left;
}

#frais button{
	width: 133px;
	text-align: left;
}

#marque button{
	width: 269px;
	text-align: left;
}

#gross button{
	width: 181px;
	text-align: left;
}

.encart button{
	width: 177px;
	text-align: left;
}

#couverture button{
	width: 171px;
	text-align: left;
}

#commande button{
	width: 100%;
	text-align: left;
}

ul.tagit li.tagit-choice{
    border: 1px solid #8E5FA2;
	background-color:#ae85bf;
}

ul.tagit li.tagit-choice:hover{
    border: 1px solid #8E5FA2;
	background-color:#cab6d3;
}

/*ul.tagit li.tagit-choice{
    border: 1px solid #8E5FA2;
	background-color:#ae85bf;
}

ul.tagit li.tagit-choice:hover{
    border: 1px solid #8E5FA2;
	background-color:#cab6d3;
}*/

ul.tagit li.tagit-choice .tagit-label:not(a){
	color: #fff;
}

ul.tagit li.tagit-choice .tagit-close .text-icon{
	color:#fff;
}

ul.tagit li.tagit-choice .tagit-close{
    right: 0.2em;
}

label.rub_label{
	color: #666;
}

div#info_client{
	float:right;
	font-size: 20px;
    padding: 12px 0;
	color: #6c7984;
	margin-right:20px;
    font-weight: 200;
}

/* Annuaire web */
#tab_pack td.active{
	background: #90c3e5;
}

#tab_pack td.warning{
	background: #5eafe5;
}

#tab_pack td.danger{
	background: #268fd6;
}

#tab_pack button{
	width: 100%;
}

#ow_header button{
	width:275px;
	text-align:left;
}

#ow_pave button{
	width:255px;
	text-align:left;
}

#ow_ft1 button{
	width:143px;
	text-align:left;
}

#ow_ft2 button{
	width:172px;
	text-align:left;
}

#ow_duree1 button{
	width:120px;
	text-align:left;
}

#ow_duree2 button{
	width:135px;
	text-align:left;
}

canvas#ch_sign{	
	border: 1px solid #e5e5e5;
}

#btn-close{
	margin-right:10px;
}

button#bt_cancelSign {
	margin: 10px 10px 0 0;
}

/*#contrat, #facture{
	display:none;
}*/

.old_offre button.btn{opacity: 0.3;}

.d-none{display: none;}